Subject: What is the cost of COVID-19 treatment?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 18 Sep 2020 00:12:09 +0000

Adithya's Digest
Your Quora Digest

-----

Question: What is the cost of COVID-19 treatment?

Answer from Sumeet Singh

The cost of treatment is ₹0 in government hospitals in INDIA.

What about private hospitals?

Warning : Please take a deep breath.

I work in a prestigious technical Central G
Read More: http://www.quora.com/What-is-the-cost-of-COVID-19-treatment?top_ans=233733223
-----
Question: What are some Western habits that we have started in India without thinking?

Answer from Jyoti Agarwal

There are tons but here are few that tops the list

1. Western Toilets
Indian toilets are way more cleaner and healthier than western toilets. Sitting in squat position is a g
Read More: http://www.quora.com/What-are-some-Western-habits-that-we-have-started-in-India-without-thinking?top_ans=100303945
-----
Question: Can you share today's best picture of the WhatsApp gallery?

Answer from Asha Singh

These are few images shared by my students. After scoring 100/100 and 98/100 in 12th board results today. Today I m extremely glad.

thank you for letting me share my happines
Read More: http://www.quora.com/Can-you-share-todays-best-picture-of-the-WhatsApp-gallery?top_ans=227392229
-----
Question: Why are Tata cars ignored by the buyers? Why do buyers prefer Maruti cars over Tata cars? Is it just because of the mileage perspective?

Answer from Ashwani Aman

Tata Cars are considered to not reliable as compared to other cars. Additionally, the resale value of the Tata cars are also low. I own a Tata Nexon 2020 and trust me it is ha
Read More: http://www.quora.com/Why-are-Tata-cars-ignored-by-the-buyers-Why-do-buyers-prefer-Maruti-cars-over-Tata-cars-Is-it-just-because-of-the-mileage-perspective?top_ans=235362019
-----
Question: What should I eat to build muscle?

Answer from Joe Bullock

You can learn what to eat in 10 minutes. Implementing is hard work. If you aren’t serious about building muscle and eating the right food, I would advise against reading the f
Read More: http://www.quora.com/What-should-I-eat-to-build-muscle?top_ans=230717453
-----
Question: What's the scariest thing you've found in a photo after taking it?

Answer from Gretchen Gregor

Well, my dad actually took this photo, but I was with him at the time.

This photo isn’t very clear, but he took this photo of a supposedly haunted house. This was captured in
Read More: http://www.quora.com/Whats-the-scariest-thing-youve-found-in-a-photo-after-taking-it?top_ans=236039486
-----
Question: What are some interesting smartphone hacks?

Answer from Vedant Kekan

Its not a Hack but very important tip.

When you want to get rid of your old phone through olx or any other way, you factory reset your mobile to erase all data.

But guys thi
Read More: http://www.quora.com/What-are-some-interesting-smartphone-hacks?top_ans=68145386
-----
Question: What are some basic exercises to stay fit?

Answer from Garvit Kaushik Aesthetic

5 excercise you can perform in your home easily and these exercise surely bring immense change in your physique.

1.squats perform 30 a day.

2.Burpees on of the most effectiv
Read More: http://www.quora.com/What-are-some-basic-exercises-to-stay-fit?top_ans=210867034
-----
Question: Does eating an omelette help increase testosterone?

Answer from Rohan Monga

Yes it will help you to increase body testosterone, for those who dont know testosterone is a male primary sex hormone, which gives male its features like deep voice, body hai
Read More: http://www.quora.com/Does-eating-an-omelette-help-increase-testosterone?top_ans=227770933
-----
Question: How did an accidental text message open your eyes?

Answer from Angie Puckett

My sister in law accidentally messaged me, the topic of the text thread, instead of to her asshole friend.

When I married into this family I had an uphill climb to begin with
Read More: http://www.quora.com/How-did-an-accidental-text-message-open-your-eyes?top_ans=220232690
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1600387926406809&et=2&id=2e20e313f79d44a2b67a9a731790cc27&request_id=883867602674012526&source&src=1&st=1600387926406809&stories=1_a7GH9KcbgjA%7C1_4oVI6tBom5i%7C1_oTP94Bgu02A%7C1_oB4eOsgqKvy%7C1_XMtnzdG801P%7C1_zp6JbERNtUA%7C1_mMlgu4WYBPD%7C1_9uaOJwH8GMQ%7C1_FHCJbDrYhQ1%7C1_mrTfkFKjKVj&ty&ty_data&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=2e20e313f79d44a2b67a9a731790cc27&t=1600387926729675&token=3350f321914883f92674a7e270ef54d8c44b67c80de8d36854c8a1a7f0343f2f2bec55163a9cde7d07b2d9d668fadd373cfebc5013c0d511ae77aecdacac4803&type=2&uid=1075494353